/* CSS crunched with Crunch - http://crunchapp.net/ */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
body {
  color: #222222;
}
table {
  background-color: #ffffff;
}
table thead tr th {
  border-top: 1px solid #c4deee;
  border-bottom: 1px solid #c4deee;
  background-color: #e8f3fa;
  color: #222222;
}
table tbody tr:hover > td,
table tbody tr:hover > th {
  background-color: #eeeeee;
  color: #222222;
}
table tbody tr td {
  border-top: 1px solid #c4deee;
  border-bottom: 1px solid #c4deee;
}
table tfoot tr td {
  border-top: 1px solid #c4deee;
  border-bottom: 1px solid #c4deee;
}
table caption {
  border-top: 1px solid #c4deee;
  background-color: #d5e8f2;
  color: #222222;
}
table.table-bordered thead tr th,
table.table-bordered tfoot tr td,
table.table-bordered tbody tr td,
table.table-bordered caption {
  border: 1px solid #c4deee;
}
table.table-striped tbody > tr:nth-child(2n+1) > td,
table.table-striped tbody > tr:nth-child(2n+1) > th {
  background-color: #f9f9f9;
}
table.table-striped tbody > tr:hover > td,
table.table-striped tbody > tr:hover > th {
  background-color: #eeeeee !important;
}
table th,
table tfoot td {
  background: #e8f3fa;
}
table * {
  border-color: #c4deee;
}
.border-bottom {
  border-bottom: #80aed8;
}
.title-meta {
  border-bottom: #80aed8;
}
.content a:hover,
.content a.offsite:hover span,
.content a.with-icon:hover span,
.content a.download:hover,
.content .download a:hover strong,
.content .download a:hover i,
.block-action:hover,
.content .page-tools a:hover i {
  color: #0a3467;
}
.content a,
.content a.offsite span,
.content a.with-icon span,
.content a.download,
.content .download a strong,
.content .download i {
  color: #1157ad;
}
.sidebar-navigation,
.sidebar-navigation .nav-header,
.content .nav-list .nav-list a,
.nav-list .nav-list a,
.page-tools.bordered,
legend,
.form-actions {
  border-color: #c4deee;
}
.content-block h3 {
  border-bottom: 1px solid #c4deee;
}
.content-block h3 span {
  background: #144ea1;
  margin-right: 100px;
}
.content-block h4 {
  color: #003b70;
}
.content-block.featured {
  background: #ffffff;
  border: 0px;
}
.content-block.featured h3 {
  background: #144ea1;
  margin: 0 -16px;
}
.content-block.lightweight h3 {
  color: #144ea1;
}
.header {
  background-color: #004a8c;
  background-image: -moz-linear-gradient(top, #005db0, #002e57);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#005db0), to(#002e57));
  background-image: -webkit-linear-gradient(top, #005db0, #002e57);
  background-image: -o-linear-gradient(top, #005db0, #002e57);
  background-image: linear-gradient(to bottom, #005db0, #002e57);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff005db0', endColorstr='#ff002e57', GradientType=0);
  background-color: #003b70;
}
.header .crest {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/prism/$FILE/prism.png") no-repeat contain 0 0 #ffffff;
}
.header .crest a {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/crest/$FILE/crest-black.png") no-repeat contain center center transparent;
}
.header #searchinput {
  color: #222222;
}
.header #searchinput:-moz-placeholder {
  color: #3c3c3c;
}
.header #searchinput:-ms-input-placeholder {
  color: #3c3c3c;
}
.header #searchinput::-webkit-input-placeholder {
  color: #3c3c3c;
}
.header .flag h2,
.header .flag p {
  background: url("/internet/screening/publishing.nsf/AttachmentsByTitle/title/$FILE/website-title-bowel.png") 0 0 no-repeat transparent;
  background-size: contain;
}
.header .navbar-wrapper {
  background-color: #002e57;
}
.header .navbar-search input {
  color: #222222;
  background: #ffffff;
}
.header .navbar-search .btn {
  background: #f0c514;
  color: #000000;
}
.header .navbar-search .btn:hover,
.header .navbar-search .btn:active,
.header .navbar-search .btn:focus {
  background: #dcb40e;
}
.header .navbar-search .search-options {
  background: #eeeeee;
  padding: 10px 5px 5px 5px;
}
.main-navigation .nav > li > .dropdown-menu {
  min-width: 200px;
}
.header .dropdown .menu,
.header .dropdown > a:hover,
.header .main-navigation li.dropdown.active > a,
.header .global-navigation li.dropdown.active > a,
.header .main-navigation .dropdown-menu,
.header .main-navigation .nav > li > a:hover,
.header .global-navigation .dropdown-menu,
.header .global-navigation .nav > li > a:hover,
.content .page-tools li.dropdown.active,
.content .page-tools li.dropdown.active ul.menu,
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle,
.navbar-inverse .btn-navbar {
  background-color: #003b70;
}
.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
  background-color: #ffffff;
}
.main-navigation .nav > li > a,
.header .global-navigation a,
.header .flag,
.header .main-navigation a,
.header .global-navigation .dropdown > a,
.header .flag h3,
.header .global-navigation .dropdown > a > i,
.header .main-navigation > li.dropdown > a i,
.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover,
.header .dropdown-menu > li > a:hover,
.header .dropdown-menu > li > a:focus,
.header .dropdown-submenu:hover > a,
.header .dropdown-submenu:focus > a,
.header .navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.header .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  color: #ffffff;
}
.header .main-navigation .nav > li.current > a {
  background: #FFF;
  color: #000;
}
.header .global-navigation .nav li.dropdown > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current.open > .dropdown-toggle .caret,
.header .navbar-inverse .nav li.dropdown > a:hover .caret,
.header .navbar-inverse .nav li.dropdown > a:focus .caret {
  border-bottom-color: #ffffff;
  border-top-color: #ffffff;
}
.navbar-inverse .nav-collapse .dropdown-menu a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:focus,
.main-navigation .dropdown-menu li > a:hover,
.global-navigation .dropdown-menu li > a:hover,
.navbar-inverse .nav-collapse .nav > li > a:hover,
.navbar-inverse .nav-collapse .nav > li > a:focus {
  background: #002e57;
}
.header .main-navigation .nav > li.current > a {
  background: #FFF;
  color: #000;
}

.main-navigation .nav li.dropdown.current:hover > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current:focus > .dropdown-toggle .caret {
  border-bottom-color: #000;
  border-top-color: #000;
}
.main-navigation .nav li.dropdown.current:hover > .dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current:focus > .dropdown-toggle .caret {
  color: #000;
}
/* enlarge top navigation */
.header .main-navigation .nav > li > a {
    height: 50px;
}
.header .main-navigation .nav > li > a > span {
    display: block;
}
.content .sidebar-navigation {
  border: 1px solid #80aed8;
  background-color: #ffffff;
}
.content .sidebar-navigation.nav-list .divider,
.content .sidebar-navigation .nav-list .divider {
  background-color: #80aed8;
}
.content .sidebar-navigation .nav-header {
  border-bottom: 2px solid #80aed8;
}
.content .sidebar-navigation li a {
  color: #111111;
}
.content .sidebar-navigation li a:hover,
.content .sidebar-navigation li a:focus,
.content .sidebar-navigation li a:active {
  background-color: #e6eff7;
  color: #000000;
}
.content .sidebar-navigation .nav-list > .active > a,
.content .sidebar-navigation .nav-list > .active > a:hover,
.content .sidebar-navigation .nav-list > .active > a:focus,
.content .sidebar-navigation.nav-list > .active > a,
.content .sidebar-navigation.nav-list > .active > a:hover,
.content .sidebar-navigation.nav-list > .active > a:focus {
  color: #000000;
  background-color: #e6eff7;
}
.content .sidebar-navigation.nav-list .nav-list .active a,
.content .sidebar-navigation .nav-list .nav-list .active a,
.content .sidebar-navigation.nav-list .nav-list .active a:hover,
.content .sidebar-navigation .nav-list .nav-list .active a:hover,
.content .sidebar-navigation.nav-list .nav-list .active a:active,
.content .sidebar-navigation .nav-list .nav-list .active a:active,
.content .sidebar-navigation.nav-list .nav-list .active a:focus,
.content .sidebar-navigation .nav-list .nav-list .active a:focus {
  color: #000000;
  background-color: #e6eff7;
}
.content .sidebar-navigation.nav-list .nav-list a,
.content .sidebar-navigation .nav-list .nav-list a {
  border-left: 2px solid #4b8cc6;
}
.content .sidebar-navigation.nav-list .nav-list a:hover,
.content .sidebar-navigation .nav-list .nav-list a:hover {
  color: #000000;
  background-color: #e6eff7;
}
.content .sidebar-navigation.nav-list .nav-list .nav-list a:hover,
.content .sidebar-navigation .nav-list .nav-list .nav-list a:hover {
  color: #000000;
  background-color: #e6eff7;
}
.content .sidebar-navigation a.download i {
  color: #111111;
}
.content .sidebar-navigation .nav-list .divider,
.content .sidebar-navigation .sidebar-navigation .active a {
  background: #e6eff7;
}
.aside h3 {
  font-size: 1.5rem;
  margin: 0;
  position: relative;
}
.aside h3 a {
  color: #000000;
  display: block;
  margin: 11px 0 11px 29px;
}
.aside h3 a:before {
  background: #1150A5;
  content: "";
  display: inline-block;
  height: 20px;
  left: 0;
  position: absolute;
  width: 20px;
}
.aside h3 a:hover,
.aside h3 a:focus {
  text-decoration: underline;
  color: #000000;
}
.aside ul.news {
  list-style: none;
  padding: 0 30px;
}
.footer {
  background: #003b70;
  color: #ffffff;
}
.footer h1.flag,
.footer h2,
.footer h3,
.footer a {
  color: #ffffff;
}
.footer .container {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/prism/$FILE/prism.png") 0 0 no-repeat transparent;
}
.footer .accordion h2 a {
  color: #ffffff;
}
.footer .accordion h2 a:active,
.footer .accordion h2 a:focus {
  color: #ffffff;
}
.footer .crest a {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/crest/$FILE/crest-small-light.png") 0 0 no-repeat transparent;
}
.footer .interpreter {
  background: url("http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/interpreter/$FILE/interpreter-white.png") no-repeat scroll right center transparent;
}
.footer .subscribe-form .btn {
  padding-top: 6px;
  padding-bottom: 6px;
  padding: 10px 15px;
  border: 0;
  border-radius: 0;
  background: #f0c514;
  color: #000000;
}
.footer .subscribe-form .btn:hover,
.footer .subscribe-form .btn:active,
.footer .subscribe-form .btn:focus {
  background: #dcb40e;
}
.footer .subscribe-form input {
  padding: 10px;
  margin-top: 0;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #222222;
  background: #ffffff;
  min-height: 40px;
}
.content .long-doc.nav-list .nav-list {
  border-left:2px solid #80aed8;
}
.content .long-doc.nav-list .nav-list .nav-list .nav-list a {
  border-left:2px solid #80aed8;
}
h1 {
  color: #003b70;
}
h2 {
  color: #003b70;
}
h3 {
  color: #003b70;
}
h4 {
  color: #003b70;
}
h5 {
  color: #003b70;
}
h6 {
  color: #111111;
}
.navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus, .main-navigation .dropdown-menu li > a:hover, .global-navigation .dropdown-menu li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .nav > li > a:focus {
    background: #2b1b17;
color: white;
}

/* faq decision tool css */
.content-area .accordion-heading .accordion-toggle {
    text-decoration: none;
    padding: 15px 36px;
	text-indent: -1em;
}
.content-area .accordion-heading .accordion-toggle h3:before {
    color: #127abe;
    content: "\f151";
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 10px;
}
.content-area .accordion-heading .accordion-toggle.collapsed h3:before {
    content: "\f150"}
.content-area .accordion-heading .accordion-toggle:hover, .content-area .accordion-heading .accordion-toggle:focus {
    text-decoration: underline;
    color: #FFF;
    background: #003b70;
}
.content-area .accordion-heading .accordion-toggle:hover h3, .content-area .accordion-heading .accordion-toggle:focus h3, .content-area .accordion-heading .accordion-toggle:hover h3:before, .content-area .accordion-heading .accordion-toggle:focus h3:before {
    color: #FFF;
}
.content-area .accordion-heading .accordion-toggle h3 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 18px;
    font-size: 1.8rem;
}
.accordion-inner {
    padding: 20px;
}
.accordion-inner p {
    margin: 0 0 16px 0;
}


/*related faqs */
.accordion-faqs .panel-heading {
  padding: 0;
  border: none; }
.accordion-faqs .accordion-toggle {
  display: block;
  padding: 10px 15px;
  color: white;
  background-color: #353b47;
  text-decoration: none;
  font-size: 13px;
  font-weight: 600;
  border: 2px solid transparent;
  -webkit-transition: background-color 300ms, color 300ms;
  -moz-transition: background-color 300ms, color 300ms;
  -o-transition: background-color 300ms, color 300ms;
  transition: background-color 300ms, color 300ms; }
.accordion-faqs .accordion-toggle:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  *margin-right: .3em;
  content: "\f146";
  margin-right: 10px; }
.accordion-faqs .accordion-toggle:focus {
  outline: none; }
.accordion-faqs .accordion-toggle:hover {
  background-color: #353b47; }
.accordion-faqs .accordion-toggle.collapsed {
  background-color: #353b47; }
.accordion-faqs .accordion-toggle.collapsed:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  *margin-right: .3em;
  content: "\f0fe"; }
.accordion-faqs .accordion-toggle.collapsed:hover {
  background-color: #404756; }
  
 .content-area .accordion-faqs .accordion-heading .accordion-toggle {
	 padding: 5px 26px;
 }
  /* related faqs feature styles */
 .btn.outline {
	 background: none;
	 padding: 8px 12px;
	 font-size:13px;
	 font-size:1.3rem;
	 margin-top: 30px;
}
 .btn-primary.outline{
	 border: 2px solid #1157ad;
	 color: #1157ad;
 }
 .btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .open > .dropdown-toggle.btn-primary{
	 color: #002e57;
	 border-color:#002e57;
	 text-decoration:underline;
 }
 .btn-primary.outline:active, .btn-primary.outline.active{
	 border-color : #007299;
	 color: #007299;
	 box-shadow:none;
 }
 
 .hero-feature .thumbnail {
	 margin-bottom: 15px;
	 text-align: left;
	 min-height:470px;
 }
  .hero-feature img{
	  width:100%;
  }
  
  .bs img{
	margin-top: 15px;  
	  }
	  
a.btn.btn-primary.btn-large.home-bowel-btn {
  color: #fff;
  font-size: 13px;
  background-color: #002e57;
  border: none;
  padding: 10px 20px;
  text-align: left;
  min-width: 222px;
}

a.btn.btn-primary.btn-large.home-bowel-btn:hover, a.btn.btn-primary.btn-large.home-bowel-btn:active, a.btn.btn-primary.btn-large.home-bowel-btn :focus{
	background-color:#003b70;
	text-decoration:underline;
}